| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bstrucfac Struct Reference

`#include <mg_processing.h>`

## Public Attributes
Bstrucfac * | next
Vector3< double > | loc
Vector3< int > | index
double | amp
double | sigamp
double | phi
double | sigphi
double | fom
long | sel

## Detailed Description

Definition at line 155 of file mg_processing.h.

## Member Data Documentation

## ◆ amp

double Bstrucfac::amp

Definition at line 159 of file mg_processing.h.

## ◆ fom

double Bstrucfac::fom

Definition at line 163 of file mg_processing.h.

## ◆ index

Vector3<int> Bstrucfac::index

Definition at line 158 of file mg_processing.h.

## ◆ loc

Vector3<double> Bstrucfac::loc

Definition at line 157 of file mg_processing.h.

## ◆ next

Bstrucfac* Bstrucfac::next

Definition at line 156 of file mg_processing.h.

## ◆ phi

double Bstrucfac::phi

Definition at line 161 of file mg_processing.h.

## ◆ sel

long Bstrucfac::sel

Definition at line 164 of file mg_processing.h.

## ◆ sigamp

double Bstrucfac::sigamp

Definition at line 160 of file mg_processing.h.

## ◆ sigphi

double Bstrucfac::sigphi

Definition at line 162 of file mg_processing.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/mg_processing.h